package org.dromara.system.service;

import org.dromara.system.domain.vo.SysImgVo;

import java.util.Collection;
import java.util.List;

public interface IRoomTypeService {

    List<SysImgVo> querySysImg(String typeId);

    void deleteImg(Collection<String> ids);

}
